<!DOCTYPE html>
<html lang="zh-CN">

<head>
	<meta charset="utf-8">
	<script src="/js/vue/axios.min.js"></script>
	<script>
		var data = JSON.stringify({ "appkey": "5ae2da88-0ced-4b7a-98ea-60d5e1ff7e2e", "companykey": "5f09cca9607e4beca8e2adef752a1641" });
		var config = {
			method: 'post',
			url: 'https://deliver-center.gongsibao.com/autologin',
			headers: {
				'Content-Type': 'application/json'
			},
			data: data
		};
		axios(config)
			.then(function (response) {
				console.log(JSON.stringify(response.data));
				window.open(response.data.openurl)
			})
			.catch(function (error) {
				console.log(error);
			});
	</script>
</head>

<body>
	hello
</body>

</html>